Subject: Trainer Candidate - Abhishek Sharma
From: Abhishek Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 08:49:25 -0500

| | Tech Support Test

Name | Abhishek Sharma
E-mail | [email-masked]
Phone Number | (+91) 9304886847
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jamshedpur, Jharkhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digital India Payment Limited | Product Training Lead | 15-Feb-2021 | 22500
Previous Employer 1 | Tata Motors | HR & Admin Officer | 31-May-2020 | 21000
Previous Employer 2 | Vodafone Idea Limited | Customer Service Associate | 31-Oct-2018 | 17000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have been working in Digital India Payment Limited as Product Training Lead and taking care of Retail, Distributor and Employee Training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and Great customer service is that Good Customer service provide basic support to the customers, while in great customer service keeps customers more delightful with exceptional experience.
What according to you makes you a good candidate for this position? | I have more then 9 years of works experience and already worked as a Team leader for 3.5 years in BPO and currently working as a Product Training Lead and i can represent myself as per the requirement of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |